Subject: Re: My model for spikes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Jan 2001 06:55:00 -0800 (PST)

Valery,

I may be in Dallas in the next few weeks. 
I shall probably come to Dallas one Friday.
 I shall let you know well in advance.

Vince

"Valery Kholodnyi" <[email-masked]> on 01/04/2001 08:29:37 AM
To: [email-masked]
cc:  
Subject: Re: My model for spikes

Dear Dr. Kaminski,

I would like to apologize for the delay responding, I was on vocation.

Thank you very much for your interest in my work and for your suggestion to 
meet
for lunch/dinner. I will be truly happy to do so. In this regard could you
please let me know what day might be convenient for you. Since I am going to 
fly
from Dallas, I would like, if possible, to plan it in advance.

I look forward to hearing from you and to seeing you soon.

Sincerely,
Valery Kholodnyi